<!ENTITY backgroundColor.accesskey "f">
<!ENTITY backgroundColor.label "Color de fons:">
<!ENTITY bigger.label "Més gran">
<!ENTITY bold.label "Negreta">
<!ENTITY boldItalic.label "Cu. negreta">
<!ENTITY color.accesskey "c">
<!ENTITY color.label "Color:">
<!ENTITY convertEmoticons.accesskey "d">
<!ENTITY convertEmoticons.label "Visualitza les emoticones com a gràfics.">
<!ENTITY displayLabelsText.label "Les etiquetes poden utilitzar-se per classificar i donar prioritats als vostres missatges.">
<!ENTITY displayText.label "Utilitza els paràmetres següents en visualitzar missatges citats en text net:">
<!ENTITY displayWidth.label "Missatges en text net">
<!ENTITY fixedWidth.accesskey "f">
<!ENTITY fixedWidth.label "Lletra d'amplada fixa">
<!ENTITY htmlColors.label "Missatges HTML">
<!ENTITY italic.label "Cursiva">
<!ENTITY labelsSettings.label "Etiquetes">
<!ENTITY messageWrapping.label "Ajustament de missatges">
<!ENTITY overrideSender.accesskey "e">
<!ENTITY overrideSender.label "Quan es mostrin missatges HTML, fes el següent:">
<!ENTITY pane.description "Paràmetres per a la visualització de missatges">
<!ENTITY pane.title "Visualització">
<!ENTITY plainText.label "Utilitza aquest tipus de lletra en visualitzar els missatges en text net:">
<!ENTITY readingMessagesHeader.label "Per als missatges d'entrada">
<!ENTITY restoreDefaults.accesskey "R">
<!ENTITY restoreDefaults.label "Restaura per defecte">
<!ENTITY size.accesskey "m">
<!ENTITY size.label "Mida:">
<!ENTITY smaller.label "Més petita">
<!ENTITY style.accesskey "t">
<!ENTITY style.label "Estil:">
<!ENTITY textBegin.label "Aparença del text net citat">
<!ENTITY textColor.accesskey "T">
<!ENTITY textColor.label "Color del text:">
<!ENTITY variableWidth.accesskey "v">
<!ENTITY variableWidth.label "Lletra d'amplada variable">
<!ENTITY viewingPlainText.label "En visualitzar missatges en text net:">
<!ENTITY wrapInMsg.accesskey "w">
<!ENTITY wrapInMsg.label "Ajusta el text a l'amplada de la finestra">
<!ENTITY regularStyle.label "Regular">
<!ENTITY regularSize.label "Regular">
